---
name: James McGrew
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer (Americas West)</a>
reports_to: michael-dunninger
picture: jamesmcgrew.png
twitter: dectala
gitlab: jemcgrew
division: engineering
departments:
- Engineering Function
- Customer Support
expertise: |
  <li><a href="/handbook/on-call/">On-call</a> champion!</li>
  <li><a href="https://docs.gitlab.com/ee/administration/reference_architectures/index.html">High Availability</a> <a href="/company/team/structure/#expert">Expert</a></li>
story: 'James is a software developer based in Oregon, USA. Before GitLab he worked
  for several web hosting companies, and most recently, with Intel. He is an avid
  fan of empathy and transparency and loves to include that in his work. When not
  working, he''s likely playing D&D or spending time with his wife and son.

  '
specialty: Global
